
@media (min-width: 768px) and (max-width: 1000px) {
#toolbar {
	margin: 0;
}
.logo {
	width: 170px;
	margin: 15px;
}
.logo img {
	width: 100%;
	height: auto;
	display: block;
}
.right-nav {
	position: absolute;
	right: 0;
	top: 86px;
	width: 100%;
}
.footer-wrap {
	margin: 0 auto;
	width: auto;
}
.footer-wrap .module {
	padding: 0 15px;
}
section#content {
	margin: 15px;
}
.wp-single .related ul.products li.product, .wp-single .upsells ul.products li.product {
	width: 23%;
	margin: 0 1%;
}
.wp-single ul.products li.product a.button {
	font-size: 14px;
}
#sidebar-b{ margin:15px;}

}
